/* CSS Document */
.bluenav{background:#2187c7;}
.buleboxleft{border:1px solid #2187c7;}
.buleboxright{border:1px solid #2187c7;}
.bt{background:#2187c7;}
.box2{border:1px solid #2187c7;}
.bulebiao{background:#2187c7;}
.box3{border:1px solid #2187c7;}
.bulebiao1{background:#2187c7;}
.box4{border:1px solid #2187c7;}
